Subject: Re: bug#41910: 26.3; xclip (wl-copy/Wayland) doesn't copy from Emacs Client

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Jun 2021 13:09:55 +0200

[email-masked] writes:

> If I start emacs in Fundamental mode (emacs -q) which I believe should
> disable any package, I observe:

"emacs -Q" will disable all local customisations, but "emacs -q" will
let some through.

> - I cannot copy from Emacs and paste into a GTK application

I'm unable to reproduce this in Emacs 27.2/28 -- what GTK application
are you pasting into, and how are you doing it?  (Marking a region with
the mouse in Emacs?)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no